 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("images/25819.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 445px;
}

.u-section-2 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 30px;
}

.u-section-2 .u-repeater-1 {
  min-height: 370px;
  grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
  grid-auto-columns: calc(33.3333% - 21.3333px);
  grid-gap: 32px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-2 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 20px 29px;
}

.u-section-2 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 30px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-2 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 301px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    min-height: 741px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 745px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 745px;
  background-image: url("images/15097.jpg");
  background-position: 26.24% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 705px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-image-1 {
    min-height: 444px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 297px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 22px 184px 0 216px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 18px auto 0 216px;
}

.u-section-4 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -46px 177px 36px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 680px;
    margin-left: 116px;
    margin-right: 84px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 116px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}